=== debian/control ===
Source: node-zx
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man
 , less <!nocheck>
 , netcat-openbsd <!nocheck>
 , node-chalk (>= 4.1.2)
 , node-duplexer
 , node-fetch (>= 2.6.1)
 , node-fs-extra
 , node-globby (>= 12)
 , node-minimist
 , node-split
 , node-through
 , node-typescript
 , node-which
 , node-yaml
 , nodejs (>= 14)
 , npm <!nocheck>
 , procps <!nocheck>
 , uvu <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/google/zx#readme
Vcs-Git: https://salsa.debian.org/js-team/node-zx.git
Vcs-Browser: https://salsa.debian.org/js-team/node-zx
Rules-Requires-Root: no

Package: zx
Architecture: all
Depends:
 ${misc:Depends}
 , node-chalk (>= 5)
 , node-duplexer
 , node-fetch (>= 2.6.1)
 , node-fs-extra
 , node-globby (>= 12)
 , node-minimist (>= 1.2.5)
 , node-split
 , node-through
 , node-which (>= 2.0.2)
 , node-yaml
 , nodejs:any (>= 14)
Recommends: node-typescript
Provides: ${nodejs:Provides}
Description: tool to launch modern Javascript scripts
 Bash is great, but when it comes to writing scripts,
 people usually choose a more convenient programming language.
 JavaScript maybe a good choice, but standard Node.js library
 requires additional hassle before using. The `zx` package provides
 useful wrappers around `child_process`, escapes arguments and
 gives sensible defaults.
