## node-zx 7.1.1+~cs6.7.23

=== debian/changelog ===
node-zx (7.1.1+~cs6.7.23-3) unstable; urgency=medium

  [ Yadd ]
  * Drop build dependency to node-data-uri-to-buffer

  [ Jérémy Lal ]
  * patch: fix flaky test (upstream)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 05 Dec 2023 15:19:05 +0100

node-zx (7.1.1+~cs6.7.23-2) unstable; urgency=medium

  [ Yadd ]
  * Declare compliance with policy 4.6.2

  [ Hans Joachim Desserud ]
  * Drop more network tests (Closes: #1026257)

 -- Yadd <yadd@debian.org>  Sat, 17 Dec 2022 16:20:19 +0100

node-zx (7.1.1+~cs6.7.23-1) unstable; urgency=medium

  * Fix debian/watch
  * New upstream version 7.1.1+~cs6.7.23
  * Use node-fetch ts declarations
  * Refresh patches
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 07 Nov 2022 16:23:08 +0100

node-zx (7.0.8+~cs6.7.23-1) experimental; urgency=medium

  * New upstream version 7.0.8+~cs6.7.23
  * Drop add_missing_cr_http_fixture.patch, now included in upstream
  * Render zx compatible with node-fetch >= 3
  * Install examples

 -- Yadd <yadd@debian.org>  Tue, 02 Aug 2022 22:17:30 +0200
