=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  , netcat-openbsd <!nocheck>
  , node-chalk (>= 4.1.2)
  , node-duplexer
- , node-fetch (>= 2.6.1)
+ , node-fetch (>= 3)
+ , node-form-data
  , node-fs-extra
  , node-globby (>= 12)
  , node-minimist
@@ -25,7 +26,7 @@
  , npm <!nocheck>
  , procps <!nocheck>
  , uvu <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/google/zx#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-zx.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-zx
@@ -37,7 +38,7 @@
  ${misc:Depends}
  , node-chalk (>= 5)
  , node-duplexer
- , node-fetch (>= 2.6.1)
+ , node-fetch (>= 3)
  , node-fs-extra
  , node-globby (>= 12)
  , node-minimist (>= 1.2.5)
